toutes les options
bullseye  ] [  sid  ]

Paquet source : node-eslint-plugin-requirejs (4.0.0-7)

Liens pour node-eslint-plugin-requirejs

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
node-eslint-plugin-requirejs
enforce code conventions for RequireJS modules with ESLint

Autres paquets associés à node-eslint-plugin-requirejs

  • build-depends
  • build-depends-indep

Download node-eslint-plugin-requirejs

FichierTaille (en ko)Somme MD5
node-eslint-plugin-requirejs_4.0.0-7.dsc 2,3 ko 3d969d93a3c5a0531eee80519304a984
node-eslint-plugin-requirejs_4.0.0.orig.tar.gz 56,5 ko 29f4416c6107e5edddd70ec2a34b71f2
node-eslint-plugin-requirejs_4.0.0-7.debian.tar.xz 12,5 ko d0320aa78eb216159e2a4e37f336c80d
Dépôt Debian des paquets source (VCS: Git)
https://salsa.debian.org/js-team/node-eslint-plugin-requirejs.git
Dépôt Debian des paquets source (interface web)
https://salsa.debian.org/js-team/node-eslint-plugin-requirejs